<template>
  <router-view></router-view>
</template>

<script lang="ts">
import { defineComponent } from "vue";

import useStore from "@/hooks/useStore";

import { getOfficialSimpleAccount } from "@/api";
import { ActionType } from "@/store/modules/app/_type";

const PutIndex = defineComponent({
  setup() {
    const store = useStore();
    store.dispatch(ActionType.doSaveOfficial);
  },
});

export default PutIndex;
</script>